html{
	height:100%;
}

body{
	height:97%;
	font-family: Verdana,Arial,sans-serif;
	font-size: 11px;
	margin-bottom:10px;
	margin-left:10px	;
	margin-top:10px;
	margin-right:10px;
	padding-right: 10px;
}

#pagina{
	width: 100%;
	height: 100%;
	border:1px none;

	/* Firefox */
	display:-moz-box;
	-moz-box-orient:horizontal;
	-moz-box-pack:center;
	-moz-box-align:center;

	/* Safari and Chrome */
	display:-webkit-box;
	-webkit-box-orient:horizontal;
	-webkit-box-pack:center;
	-webkit-box-align:center;

	/* W3C */
	display:box;
	box-orient:horizontal;
	box-pack:center;
	box-align:center;
}

table{
	border-spacing: 0px;
}

table.login{
	border:1px solid black;	
}

td{
	padding-left:5px;
	padding-right:5px;
	margin-left:10px;
	margin-right:0px;
	vertical-align:top;
}
td.login{
	text-align: right;
	vertical-align:middle;
}
tfoot td{
	text-align:center;
}

div.escritorio{

	width: 100%;
	height: 100%;
	padding-right: 10px;
	border:1px none red;

	/* Firefox */
	display:-moz-box;
	-moz-box-orient:vertical;

	/* Safari and Chrome */
	display:-webkit-box;
	-webkit-box-orient:vertical;

	/* W3C */
	display:box;
	box-orient:vertical;
}

div.contenido{
		/* Firefox */
	display:-moz-box;
	-moz-box-orient:horizontal;
	-moz-box-pack:center;
	-moz-box-align:top;

	/* Safari and Chrome */
	display:-webkit-box;
	-webkit-box-orient:horizontal;
	-webkit-box-pack:center;
	-webkit-box-align:top;

	/* W3C */
	display:box;
	box-orient:horizontal;
	box-pack:center;
	box-align:top;
	
	width: 100%;
	padding-top: 5px;
	padding-left:10px;
	padding-right:10px;
	border: 1px none green;
}



div.cabeza{
	/* Firefox */
	display:-moz-box;
	-moz-box-orient:horizontal;
	-moz-box-pack:left;
	-moz-box-align:center;

	/* Safari and Chrome */
	display:-webkit-box;
	-webkit-box-orient:horizontal;
	-webkit-box-pack:left;
	-webkit-box-align:center;

	/* W3C */
	display:box;
	box-orient:horizontal;
	box-pack:left;
	box-align:center;
	
	border:1px none green;
	height: 80px;
	width: 100%;	
	padding-left:5px;
	padding-top:5px;
	padding-right:0px;
}


div.titulosistema{
		/* Firefox */
	display:-moz-box;
	-moz-box-orient:horizontal;
	-moz-box-pack:center;
	-moz-box-align:center;

	/* Safari and Chrome */
	display:-webkit-box;
	-webkit-box-orient:horizontal;
	-webkit-box-pack:center;
	-webkit-box-align:center;

	/* W3C */
	display:box;
	box-orient:horizontal;
	box-pack:center;
	box-align:center;
	font-size: 2em;
	padding-left: 10px;
	padding-right: 30px;
}

div.cuerpo{
		/* Firefox */
	display:-moz-box;
	-moz-box-orient:horizontal;
	-moz-box-pack:left;
	-moz-box-align:top;

	/* Safari and Chrome */
	display:-webkit-box;
	-webkit-box-orient:horizontal;
	-webkit-box-pack:left;
	-webkit-box-align:top;

	/* W3C */
	display:box;
	box-orient:horizontal;
	box-pack:left;
	box-align:top;
	
	border: 1px none blue;
}

div.cuerpo_izquierda{
	/* Firefox */
	display:-moz-box;
	-moz-box-orient: vertical;
	-moz-box-pack:left;
	-moz-box-align:center;

	/* Safari and Chrome */
	display:-webkit-box;
	-webkit-box-orient: vertical;
	-webkit-box-pack:left;
	-webkit-box-align:center;

	/* W3C */
	display:box;
	box-orient: vertical;
	box-pack:left;
	box-align:center;
	
	border:1px none green;
	height: 100%;
	width: 200px;	
	padding-left:5px;
	padding-top:5px;
	padding-right:5px;
}



div.ventana { width: 650px; height: 450px; padding: 0.4em; position: relative; }
div.ventana h3 { margin: 0; padding: 0.4em; text-align: center; }

table.filtros{
	
}
/*

.tdclasificacion{
	background: #ffc081;
	font-weight: bold;
}

.tabla_clasificacion{
	border: 1px solid orange;
}

.tabla_clasificacion tr:nth-child(odd){ 
	background: #ffe3c6;
}
.tabla_clasificacion tr:nth-child(even){
	background: #fff7ee;
}
*/

.vertical-text {
	border: 1px solid black;
	-ms-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-webkit-transform: rotate(270deg);
	transform: rotate(270deg);

	-ms-transform-origin: left top 0;
	-moz-transform-origin: left top 0;
	-webkit-transform-origin: left top 0;
	transform-origin: left top 0;

	float: left;
}

#main_nav	* {
	margin: 0;
	padding: 0px;
	z-index: 1000;
}

#main_nav ul {
	background: white;
	float: left;
	-webkit-transition: .5s;
	transition: .5s;
	  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	  z-index: 1000;
}

#main_nav li {
	float: left;
	position: relative;
	width: 160px;
	list-style: none;
	-webkit-transition: .5s;
	transition: .5s;
	z-index: 1000;
}

#main_nav > ul > li > ul > li > a, h1 {
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	z-index: 1000;
}

#main_nav > ul > li > ul > li > ul > li > a, h1 {
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding: 8px 15px;
	z-index: 1000;
}

#main_nav > ul > li > ul > li > ul > li, h1 {
	width: 190px;
	z-index: 1000;
}

#main_nav a {
	display: block;
	text-decoration: none;
	padding: 15px 15px;
	color: #000;
	font-weight: normal;
	z-index: 1000;
}

#main_nav ul ul {
	position: absolute;
	left: 0;
	top: 100%;
	visibility: hidden;
	opacity: 0;
	z-index: 1000;
}

#main_nav ul ul ul {
	left: 100%;
	top: 0;
	z-index: 1000;
}

#main_nav li:hover {
	background: #555;
}

#main_nav li:hover li {
	background: #828282;
}

#main_nav li:hover a{
	color: white;
}


#main_nav li li:hover{
	background: #bbb;
}

#main_nav li li:hover li {
	background: #828282;
}

#main_nav li li li:hover{
	background: #bbb;
}


#main_nav li:hover > ul {
	visibility: visible;
	opacity: 1;
}